/*
 Theme Name:   Statement
 Theme URI:    https://generatepress.com/statement/
 Description:  Statement is a GeneratePress child theme. Using GeneratePress you can alter the child theme to your taste in minutes. Statement is mobile responsive, W3C Markup Validated, Schema.org integrated, search engine friendly, cross browser compatible, WooCommerce compatible and 100% translatable. See more about GeneratePress here: http://generatepress.com
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.5
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options

 Statement, Copyright 2016 Thomas Usborne
 Statement is distributed under the terms of the GNU GPL

 Statement is a child theme of GeneratePress
 
 It's not recommended to add CSS to this file, as it will be lost if you ever update this child theme.
 Instead, use a Custom CSS plugin.
 
*/
@media (max-width: 768px)
{

    .main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img {
        height: 66px;
    }
    .menu-logo .main-navigation:not(.mobile-header-navigation) .menu-toggle, .sticky-menu-logo .navigation-stick:not(.mobile-header-navigation) .menu-toggle {
        margin-top: 10px;
    }
    .menu-logo .main-navigation:not(.mobile-header-navigation) .mobile-bar-items, .regular-menu-logo .main-navigation:not(.navigation-stick):not(.mobile-header-navigation) .mobile-bar-items, .sticky-menu-logo .navigation-stick:not(.mobile-header-navigation) .mobile-bar-items {
        margin-top: 10px;
    }
    #secondary-navigation {
        display: none;
    }
    .separate-containers .page-header-contained, .separate-containers .page-header-content-single, .separate-containers .page-header-image, .separate-containers .page-header-image-single {
        margin-top: 0px;
    }
    .inside-header {
        padding: 5px 0px 0px 0px;
    }
    #left-sidebar .widget_nav_menu,
    #left-sidebar .widget_product_categories,
    #left-sidebar .widget_tag_cloud {
        display: none;
    }
    .inside-header>:not(:last-child) {
        margin-bottom: 10px;
    }
}
@media screen and (min-width: 1300px)
{
    .home .woocommerce .wc-columns-4 ul.products li.product, .home .woocommerce-page .wc-columns-4 ul.products li.product, .home .woocommerce-page.columns-4 ul.products li.product, .home .woocommerce.columns-4 ul.products li.product {
        width: 20% !important;
    }
	.woocommerce .wc-related-upsell-columns-4 .related ul.products li.product, .woocommerce .wc-related-upsell-columns-4 .up-sells ul.products li.product {
        width: 20% !important;
	}	
}
@media screen and (max-width: 1299px) and (min-width: 769px)
{
    .home .woocommerce .wc-columns-4 ul.products li.product, .home .woocommerce-page .wc-columns-4 ul.products li.product, .home .woocommerce-page.columns-4 ul.products li.product, .home .woocommerce.columns-4 ul.products li.product {
        width: 43% !important;
    }
	.woocommerce .wc-related-upsell-columns-4 .related ul.products li.product, .woocommerce .wc-related-upsell-columns-4 .up-sells ul.products li.product {
        width: 43% !important;
	}	
}
.home .woocommerce .wc-columns-4 ul.products li.product, .home .woocommerce-page .wc-columns-4 ul.products li.product, .home .woocommerce-page.columns-4 ul.products li.product, .home .woocommerce.columns-4 ul.products li.product {
    width: 100%;
    padding-left: 10px;
}
 .no-margin { margin: 0!important; }
 .no-margin-left { margin-left: 0!important; }
 .no-margin-right { margin-right: 0!important; }
 .no-margin-top { margin-top: 0!important; }
 .no-margin-bottom { margin-bottom: 0!important; }
 .no-margin-hor { margin-left: 0!important; margin-right:0!important; }
 .no-margin-ver { margin-top: 0!important; margin-bottom:0!important; }
 .no-padding { padding: 0!important; }
 .no-padding-left { padding-left: 0!important; }
 .no-padding-right { padding-right: 0!important; }
 .no-padding-top { padding-top: 0!important; }
 .no-padding-bottom { padding-bottom: 0!important; }
 .no-padding-hor { padding-left: 0!important; padding-right:0!important; }
 .no-padding-ver { padding-top: 0!important; padding-bottom:0!important; }

 .onsale {
    /*bottom: 0!important;*/
    /*top: initial!important;*/
    left: 0!important;
    right: 0!important;
    height: 12px!important;
}
.woocommerce span.onsale, .woocommerce ul.products li.product .onsale {
    min-height: auto;
}
.woocommerce ul.products li.product.sales-flash-overlay .onsale {
    bottom: -26px !important;
    top: auto!important;
}

@media screen and (min-width: 769px)
{
    .site-logo .header-image {
        width: 300px; /*was 360px*/
    }
    .site-logo.sticky-logo .header-image {
        width: 222px;
    }
    .custom-fixed-header {
        border-bottom: 1px solid #cccccc;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 2000;
    }
    .custom-fixed-header + * {
        padding-top: 115px;
    }
    /*#menu-shop-links li:nth-child(-n+9) {*/
    .md-menu-hide {
        display: none !important;
    }
    #left-sidebar {
        padding-left: 20px;
    }
}

#page {
    /*margin-top: 47px;*/
}
.site-content, .site {
    margin-top: 0.5rem;
}
.md-page-header-image {
    margin-bottom: 2rem;
}

.copyright-bar a:hover {
    text-decoration:underline;
}
.menu-item.my-account a{
    padding-right: 20px!important;
} 

.menu #loginform{
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 25px;
    background: #fff;
    display: table;
    width: 250px;
}
.menu #loginform p {
    color: #58585a;
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
} 
.menu #loginform p.login-username,.menu #loginform .login-password {
    display: table;
    width: 100%;
    text-align: left;
}
.menu #loginform input.input{
    position: static;
    padding: 5px 15px;
    margin: 0 auto;
    border-radius: 4px;
    margin-bottom: 10px;
    width: 100%;
}
.menu #loginform.login-remember {
    font-size: 14px;
    float: left;
}
.menu #loginform.login-submit{
    float: right;
}
.menu #loginform p:not(.login-remember) label {
    display: none;
}
.menu #loginform p.login-remember {
    float: left;
    margin-top: 8px;
}
.menu #loginform p.login-submit {
    float: right;
}
.menu #loginform p.login-links {
    float:left;
    padding:0;
    margin:o;
}
a.md-login-link:link,a.md-login-link:visited,a.md-login-link:active,a.md-login-link {
    color:#00073e!important;
    text-decoration: none;
}
a.md-login-link:hover {
    text-decoration: underline;
}

blockquote {
    font-size: 14px;
}


/* Search Box Styling */
.navigation-search input[type="search"], .navigation-search input[type="search"]:active {
    color : #00739e;
}
.is_stuck .navigation-search {
    width: auto;
    right: 48px;
}
/* End Search Box Styling */


/* Sidebar Styling */
.sidebar .product-categories li {
    border-bottom: 1px solid #cfcfcf;
    padding: 8px 0;
}
.sidebar #nav_menu-4 {
    border-top: 4px solid #00739e;
    border-bottom: 4px solid #00739e;
    padding-top: 17px;
    padding-bottom: 19px;
}
.sidebar #custom_html-2 {
    border-bottom: 4px solid #00739e;
    padding-top: 25px;
    padding-bottom: 45px;
}
.sidebar #nav_menu-4 ul li {
    padding: 5px 0;
}
/* Remove Vouchers Gift Pack etc from menu */
.cat-item.cat-item-85,.cat-item.cat-item-107 {
    display: none;
}
.sidebar .widget_tag_cloud {
    border-top: 4px solid #00739e;
    padding-top: 1.3rem;
}
.easy_testimonial .wp-post-image {
    float: none;
    width: 100%;
    padding-bottom: 1rem;
}
.easy_testimonial .date {
    display: none;
}
.easy_testimonial .testimonial-client, .easy_testimonial .testimonial-position, .easy_testimonial .testimonial-other {
    color: #333333;
    font-style: normal;
}
.easy_testimonial .testimonial_author {
    margin-top: 1rem;
}
/* Hide sidebar elements for wholesale page */
.page-id-127 #left-sidebar .widget_nav_menu,
.page-id-127 #left-sidebar .widget_product_categories {
    display: none;
}
/* Hide sidebar elements for wholesale page */
/* End Sidebar Styling */




/* Category Page Stylying */
.md-icon-strip {
    margin-top: 3em;
}
.md-icon-strip p {
  text-align: center;
}
.md-icon-strip .md-icon-label a {
  border: 1px solid #00739e;
  display: inline-block;
  width: 80%;
}
/* End Category Page Stylying */



/* Product grid styling */
/* Small? */
@media screen and (max-width: 769px)
{
    ul.products {
            margin: 0 auto!important;
    }
    .woocommerce .wc-columns-4 ul.products li.product, .woocommerce-page .wc-columns-4 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce.columns-4 ul.products li.product {
        width: 100%  !important;
    }

    .navigation-search {
    /* margin-top: 100px; */
    /* right: 4px; */
    position: absolute;
    width: 100%;
    background-color: #ffffff;
    top: 46px;
    /* position: fixed; */
    bottom: 0;
    padding-top: 15px;
}
}

/* Medium */
@media screen and (min-width: 769px) and (max-width: 1299px)
{
    .woocommerce .wc-columns-4 ul.products li.product, .woocommerce-page .wc-columns-4 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce.columns-4 ul.products li.product {
        width: 45% !important;
    }
    ul.products li.product:nth-child(odd) {
        clear: both;
    }
}
/* Large */
@media screen and (min-width: 900px)
{
    /*.woocommerce .wc-columns-4 ul.products li.product, .woocommerce-page .wc-columns-4 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce.columns-4 ul.products li.product {
        width: 29%  !important;
    }*/

}
/* X-Large? */
@media screen and (min-width: 1100px)
{
/*     .woocommerce .wc-columns-4 ul.products li.product, .woocommerce-page .wc-columns-4 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce.columns-4 ul.products li.product {
        width: 21%  !important;
    } */
}
.woocommerce ul.products li.product .button {
    background: #ffffff;
    border: 1px solid #00739e;
    color: #00739e;
}
.woocommerce ul.products li.product .button:hover {
    background: #00739e;
    border: 1px solid #00739e;
    color: #ffffff;
    transition: background-color 0.5s ease;
}
.woocommerce .quantity .qty {
    box-sizing: border-box;
    padding: 5px 14px !important;
    text-align: left;
    width: 100%;
}
.cart .md_single_variation .grid-container {
    margin-top: 1rem;
}
.woocommerce div.product form.cart .variations label {
    font-weight: normal;
}
.single-product .woocommerce-variation-price {
    margin-bottom: 2rem;
}
h2.woocommerce-loop-product__title, .tax-product_cat .price, ul.products .price {
    text-align: center;
}
 ul.products .price del {
   font-size:12pt;
   color:#333!important;
 }
.tax-product_cat .price, ul.products .price {
    font-size: 18pt !important;
}
.woocommerce ul.products li.product a img {
    margin: 0 0 6px !important;
}
.woocommerce ul.products li.product .woocommerce-LoopProduct-link>:not(:first-child) {
    margin-top: 0px !important;
}
/*--------------------------------*/
/*.shopattr {
    float: right;
    text-align: left;
    width: 100px;
}
.shopattr select{
    padding: 5px 10px;
    width: 100%;
}
.woocommerce .quantity .qty {
    padding: 5px 10px !important;
    float: left;
    width: 40px;
}
.shopqty {
    display:none;
}
.post-type-archive-product .shopqty {
    display:block;
    text-align: left;
}
.variations_form.cart{
    margin-top: 5px;
}
/*--------------------------------*/
/* End Product grid stlying */




/* Product page styling */
.product .price {
    margin: 0.5rem 0;
}
.wc-tabs {
    background: #ddd;
}
.related.products {
    margin-top: 7rem;
}
/*.woocommerce div.product .woocommerce-tabs ul.tabs {
    text-align: left;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    border-bottom: 3px solid #1e73be;
}
*/
.woocommerce div.product form.cart div.quantity {
    margin-right: 0;
}
.woocommerce div.product form.cart .button {
    margin-top: 2rem;
}
/* End Product page styling */



/* Woocommerce product shortcodes */
@media screen and (max-width: 1299px) {
.variations_form.cart {
    width: 240px;
	margin: 0 auto;
}
}

/* End Woocommerce product shortcodes */




/* Form Styling */
input[type=text], input[type=email], input[type=password], input[type=number], select {
  background: #fff;
  color: #525865;
  border: 1px solid #d1d1d1;
  box-shadow: inset 4px 4px 8px rgba(0, 0, 0, 0.07);
  font-family: inherit;
  font-size: 1em;
  line-height: 1.5 !important;
  outline: none;
  padding: 0.5em 1em 0.5em;
  -webkit-transition: .18s ease-out;
  -moz-transition: .18s ease-out;
  -o-transition: .18s ease-out;
  transition: .18s ease-out;
}
input[type=text]:hover, input[type=email], input[type=password] {
  box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus {
  color: #4b515d;
  border: 1px solid #B8B6B6;
  box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2);
}
/* End Form Styling */


/* Mailchimp Styles */
@media screen and (min-width: 1025px)
{
    .mailchimp {
/*         height: 150px; */
        margin-top: 0;
    }
    .mailchimp .mailchimp-container {
/*         width: 820px; */
    }
}
@media screen and (max-width: 1025px)
{
    .mailchimp .mailchimp-container div {
/*         margin-bottom: 10px; */
    }
}
.mailchimp .mailchimp-container {
    display: block;
    margin: 0 auto;
    /*max-width: 820px;*/
}
.mailchimp-header {
    color: #00739e;
    text-align: center;
    text-transform: uppercase;
}
.mailchimp input {
	margin-top: 0.5rem;
    width: 100%;
}
/*#mc_signup_form .mc_merge_var {
    float: left;
    width: 40%;
}
#mc_signup_form .mc_merge_var input, #mc_signup_form .mc_signup_submit input {
    width: 95%;
}
#mc_signup_form .mc_signup_submit {
    float: left;
    width: 20%;
}*/
#mc_signup_form .mc_merge_var label, #mc_signup_form #mc-indicates-required {
    /*display: none;*/
}
.mc4wp-alert.mc4wp-error p {
    margin-top: 1rem;
    border: 1px solid #ffa7a7;
    background-color: #ffeeee;
    padding: 0.25rem 0.75rem;
    color: #d42d2d;
    font-weight: 600;
    font-size: 10pt;
}
.mc4wp-response .mc4wp-success p {
    background-color: #d6e0d2;
    color: #47862e;
    padding: 0.25rem 0.75rem;
    border: 1px solid #718c67;
    font-weight: 600;
    margin-top: 0.75rem;
	line-height: normal;
	text-align: left;
}
/* Sidebar widget */
#custom_html-2 .grid-container div {
    width: 100%;
}
.mailchimp-specials-header {
    background-color: #ed7624;
	text-align: center;
}
.mailchimp-specials-header .specials-title {
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
	font-size: 1.2em;
    padding: 0.75rem 0;
}
/* Form on page not the sidebar */
.inside-article .mailchimp {
    background-color: #ecf2f5;
    border: 1px solid #bbd5e2;
    padding: 1rem;
}
/* End Mailchimp Styles */



/* Footer Styles */
.footer-widget-1 ul li {
    border-bottom: 1px solid #ffffff;
    width: 60%;
}
.footer-widget-1 p {
    font-size: 13pt;
}
.footer-widget-2 .md-footer-contact-item {
    margin-bottom: 32px;
}
.footer-widget-2 .fa-phone, .footer-widget-2 .fa-at, .footer-widget-2 .fa-facebook {
    background: #ffffff;
    color: #00739e;
    float: left;
    font-size: 24pt;
    margin: -9px 10px 20px 0;
    padding: 5px 7px;
    text-align: center;
    width: 40px;
}
.footer-widget-2 .fa-facebook {
    font-size: 22pt;
}

.fa.fa-cc-visa,.fa.fa-cc-mastercard {
    font-size: 34pt;
    vertical-align: middle;
}

#menu-footer-menu {
    text-transform: uppercase;
}
/* End Footer Styles */


/*.woocommerce-loop-product__title {
    min-height: 40px;
    margin:0!important;
}*/

.single_add_to_cart_button {
    width: 100%!important;
}

.value.grid-50 > select {
    width: 100%;
    padding: 5px 10px !important;
}
/* Hide the Choose an option select option */
.value option[value='']:not([selected]) {
    display:none;
}

.multi-qty-display {
    text-align: right;
    font-style: italic;
    margin-bottom: -1rem;
}

/*.variations_form > .single_variation_wrap:first-of-type .woocommerce-variation.single_variation {
    display: block!important;
}
.woocommerce-variation.single_variation {
  display:none !important;
}*/

.md_single_variation .woocommerce-variation-price {
    display: none;
}
a.home-page-header-button:hover {
    background: rgba(255, 255, 255, 0.4);
    transition: background 0.5s ease;
}
a.home-page-header-button {
    color: #ffffff !important;
    border: 1px solid #ffffff !important;
    padding: 1rem 4rem !important;
    text-transform: uppercase !important;
    font-size: 20pt !important;
}
.home .generate-inside-page-header-content {
    padding-top: 24%;
    padding-bottom: 6%;
}


/* START Johns Changes, as of 12:19AM 29/06/17 */
.wc-product-image {
    min-height:230px;
}
@media screen and (min-width: 1299px) {
	.wc-product-image {
		min-height:175px;
	}
}
.woocommerce-loop-product__title {
   /* min-height:40px;*/
}
.center-loop-title {
  display: table;
  min-height: 56px;
  width: 100%;
  text-align: center;
}

.center-loop-title > h3 {
    display: table-cell;
  vertical-align: middle;
}

.product .price {
    margin:0;
}
/* END Johns Changes, as of 12:19AM 29/06/17 */

@media screen and (max-width: 768px)
{
    .giftcard {
        margin-top: 0.5em;
        width: 100%;
    }
}

.coupon {
    text-align: left;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    color: #ffffff;
}
.cart_totals.calculated_shipping h2 {
    text-align: center;
}
.cart_totals.calculated_shipping {
    float: none !important;
    margin: 1.5rem 0;
    width: 100% !important;
}

.enquiryform label {
    display: block;
}
.enquiryform label .required {
    color: #ff0000;
}
.enquiryform > div {
    margin-bottom: 1rem;
}
.enquiryform input[type=text], .enquiryform input[type=email], .enquiryform input[type=tel] {
    width: 100%;
}
.enquiryform input[type=submit] {
    background: #ffffff;
    color: #00739e;
    border: 1px solid #00739e;
}
.enquiryform input[type=submit]:hover {
    background: #00739e;
    color: #ffffff;
    border: 1px solid #00739e;
  -webkit-transition: .18s ease-out;
  -moz-transition: .18s ease-out;
  -o-transition: .18s ease-out;
  transition: .18s ease-out;
}

/* .mc4wp-response .mc4wp-success p {
    background-color: #47862e;
    color: #ffffff;
    padding: 1em 0;
    line-height: 2rem;
    margin: 0!important;
    text-align: center;
} */

.inside-left-sidebar {
    margin-top:21px!important;
}

li.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}
li.post-883 form {
    display: none;
}
form[data-product_id="883"] .variations_button > .grid-container {
  display:none;
}
.left-sidebar.separate-containers .site-main {
    margin: 5px 0px 20px 20px;
}

select#shipping_method_0 {
    width: 260px;
}

/******************************************************************** Product Loop */
.products .woocommerce-product-rating {
	text-align: center;
}
.products .woocommerce-product-rating .star-rating {
    margin: 0 auto;
}
/******************************************************************** End Product Loop */

.delivery-date {
	display: inline-block;
}